<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7307001913-platformstructure</identifier>
<title>Площадки, пригодные для реализации инвестиционных проектов со строениями, расположенные на территории муниципального образования "Карсунский район"</title>
<description>Первоначальные данные.</description>
<creator>Карсунский район</creator>
<created>20131121</created>
<modified>20161010</modified>
<subject>инвестиции, проекты, районы, Инвестиции</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7307001913-platformstructure/data-20161010T163319-structure-20161010T163319.xml</source>
<created>20161010T163319</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов со строениями, расположенные на территории муниципального образования "Карсунский район"	</provenance>
<valid>20161010</valid>
<structure>20161010T163319</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-platformstructure/data-20160201T181011-structure-20160201T181011.xml</source>
<created>20160201T181011</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов со строениями, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20160201</valid>
<structure>20160201T181011</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-platformstructure/data-20151006T162432-structure-20151006T162432.xml</source>
<created>20151006T162432</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов со строениями, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20151006</valid>
<structure>20151006T162432</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-platformstructure/data-20150402T173431-structure-20150402T173431.xml</source>
<created>20150402T173431</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов со строениями, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20150402</valid>
<structure>20150402T173431</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-platformstructure/data-20131121T103035-structure-20131121T103035.xml</source>
<created>20131121T103035</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов со строениями, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20131121</valid>
<structure>20131121T103035</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7307001913-platformstructure/structure-20161010T163319.xsd</source>
<created>20161010T163319</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-platformstructure/structure-20160201T181011.xsd</source>
<created>20160201T181011</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-platformstructure/structure-20151006T162432.xsd</source>
<created>20151006T162432</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-platformstructure/structure-20150402T173431.xsd</source>
<created>20150402T173431</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-platformstructure/structure-20131121T103035.xsd</source>
<created>20131121T103035</created>
</structureversion></structure>
<publisher>
<name>Зуборев Ярослав Александрович</name>
<phone>884-246-2-49-62</phone>
<mbox>karsunmo@yandex.ru</mbox>
</publisher>
</meta>